<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css" />
    <link rel="stylesheet" href="style.css" <title>
    </title>
</head>

<body>

    <!-- Slider main container -->
    <div class="swiper-container">
        <!-- Additional required wrapper -->
        <div class="parallax-bg" style="background-image: url(img1.jpg);" data-swiper-parallax="-23%"></div>
        <div class="swiper-wrapper">
            <!-- Slides -->
            <div class="swiper-slide">
                Slide 1
            </div>
            <div class="swiper-slide">
                <div>
                    <div data-swiper-parallax="1000" data-swiper-parallax-opacity="0">
                        Slide 2
                    </div>
                    <div data-swiper-parallax="250" data-swiper-parallax-opacity="0">
                        More Info
                    </div>
                </div>
            </div>
            <div class="swiper-slide" style="background-image: url(img3.jpg);">Slide 3</div>
        </div>
        ...
        <!-- If we need pagination -->
        <div class="swiper-pagination"></div>

        <!-- If we need navigation buttons -->
        <div class="swiper-button-prev"></div>
        <div class="swiper-button-next"></div>

        <!-- If we need scrollbar -->
        <div class="swiper-scrollbar"></div>
    </div>

    <script src="https://unpkg.com/swiper/swiper-bundle.js"></script>
    <script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>

    <script>
        const swiper = new Swiper('.swiper-container', {
            // Optional parameters
            speed: 600,
            parallax: true,
            // If we need pagination
            pagination: {
                el: '.swiper-pagination',
            },

            // Navigation arrows
            navigation: {
                nextEl: '.swiper-button-next',
                prevEl: '.swiper-button-prev',
            },

            // And if we need scrollbar
            scrollbar: {
                el: '.swiper-scrollbar',
            },
        });
    </script>

</body>

</html>